h1 { 
	font-family:helvetica;
	font-size: 48px;
	transform: scaleX(1.25);
	background-color: DarkOrange
}

p { 
	font-family:helvetica;
	font-size: 18px;
}

body {
	background-image: url('images/npower.jpg');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: 100%, auto;
}

div {
	width: 60%;
	margin-top: 25%;
}

#name {
	width: auto;
	margin-top: 5%;
}

a:link {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
	color: blue;
}

a:hover {
	color: hotpink;
}

a:active {
	text-decoration: none;
} 